Subject: Stubbing out ip6.arpa

From: "Cricket Liu" <[email-masked]>
Date: Tue, 16 Jan 2001 16:43:48 -0700

During the last DNSOP Working Group meeting, someone (maybe Randy?)
brought up the need to stub out ip6.arpa on BIND 9 name servers to avoid
sending bitstring-labelled queries to the root and arpa name servers.  Does
anyone know where to stub ip6.arpa from?  Are there semi-official ip6.arpa 
name servers out there that someone can point me to?

Thanks!

cricket